Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.wazapin.com/v1/conversations/{convID}/comments \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "content": "<string>", "mentions": [ { "user_id": "<string>", "user_name": "<string>" } ] } '
{ "data": { "content": "<string>", "conversation_id": "<string>", "created_at": "<string>", "created_by": "<string>", "created_by_name": "<string>", "id": "<string>", "mentions": [ { "user_id": "<string>", "user_name": "<string>" } ], "organization_id": "<string>" } }
Session token or API key
Conversation ID
Show child attributes
OK